body{ 
	scrollbar-face-color: #F1F1DE; scrollbar-highlight-color: #A59E63;
	scrollbar-shadow-color: #A59E63; scrollbar-3dlight-color: #A59E63;
	scrollbar-arrow-color:  #905000; scrollbar-track-color: #d0c090;
	scrollbar-darkshadow-color: #A59E63;
}

input.radio{
	background-color : #E2E0C5;
	font-family : Arial;
	font-size : 10px;
	color: #A59E63;
	border: 1px solid #FFFFFF;
}
input.sondage{
	background-color : #FFFFFF;
	border : 1px solid #A59E63;
	height: 15px;
	width: 85px;
	font-family : Arial;
	font-size : 10px;
	color: #85804E;
}
input.btnsondage{
	background-color : #E4B772;
	border : 0px solid #A59E63;
	height: 15px;
	font-family : Arial;
	font-size : 10px;
	color: #FFFFFF;
	font-weight : bold;
}
.textebold{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
}
.search{
	border : 1px solid #000000;
	height: 13px;
	font-family : Arial;
	font-size : 10px;
}
a.toolbar{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #A59E63;
	text-decoration: none;
	padding : 0px 9px 0px 9px;
}
a.toolbar:hover{
	text-decoration: underline;
}
.copyright{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #A59E63;
}
.menutitle{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	color: #A59E63;
	font-variant : small-caps;
}
a.menu{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #CE8A2A;
	text-decoration: none;
	margin-left : 15px;
}
a.menu:hover{
	color: #F4BF76;
}
a.menudif{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #800000;
	text-decoration: none;
	margin-left : 15px;
}
a.menudif:hover{
	color: #F4BF76;
}
.tinyvert{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #A59E63;
}
b.tinyvert{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #800000;
	font-weight:bold;
}
.encartnl{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color: #848400;
}

.exclutitle{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #FFFFFF;
	font-weight : bold;
}
a.titrebig{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	text-decoration: none;
	font-weight : bold;
	background-color : #F4DCBB;
}
a.titrebig:hover{
	text-decoration: underline;
}
a.chapobig{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	text-decoration: none;
}
a.chapobig:hover{
	text-decoration: underline;
}
.depechetitle{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #B46C08;
	font-weight : bold;
}
.depechetext{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #A59E63;
}
a.depechetext{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #CE8A2A;
}
.frontheader{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #A59E63;
	font-weight : bold;
}	
a.frontitre{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #D98A1E;
	text-decoration: none;
}
a.frontitre:hover{
   text-decoration: underline;
}
a.frontchapo{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	text-decoration: underline;
}
a.frontchapo:hover{
	text-decoration: none;
}
navbar{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #B5B39E;
	text-decoration: none;
	padding-left : 7px;
	padding-right : 7px;
	font-weight:bold;
}
a.navbar{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #B5B39E;
	text-decoration: none;
	padding-left : 7px;
	padding-right : 7px;
	}
a.navbar:hover{
	text-decoration: underline;
}
a.rubriquerub{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	color: #D98A1E;
	font-weight : bold;
	padding-left : 6px;
	text-decoration: none;
}
a.rubriquerub:hover{
	text-decoration: underline;
}
a.rubtitle{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #A59E63;
	font-weight : bold;
	text-decoration: none;
}
a.rubtitle:hover{
	text-decoration: underline;
}
.rubchapo{
	 font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #A9A3A3;	
}
.texte{
    font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color: #000000;	
}
.texteb{
	font-family : Arial, Helvetica, sans-serif;
        font-size : 9pt;
        color: #000000;
	font-weight: bold;
}
a.next{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #D98A1E;
	font-weight : bold;
	padding-left : 6px;
	text-decoration: none;
}
a.next:hover{
	text-decoration: underline;
}
.arttitre{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	font-weight : bold;
	color: #D98A1E;
	margin-top : 10px;
	}
.artdate{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #D98A1E;
	}
a.outil{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9px;
	font-weight : bold;
	color: #800000;
	text-decoration: underline;
}
a.outil:hover{
	color: #848400;
    	text-decoration: none;
}
a.lastnews{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #A59E63;
	text-decoration: underline;
	margin-left : 4px;
}
a.lastnews:hover{
	text-decoration: none;
	background:#F7EBD6;
	color:  #000000;
}
b{
color: #A59E63;
font-weight: bold;
}	
b.texte{
color: #A59E63;
font-weight: bold;
}
a.liens{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #FF0000;
	text-decoration: underline;
	margin-left : 4px;
}
a.liens:hover{	
	text-decoration: none;
}
.titre_paragraphe{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #A59E63;
}
a.textenoir{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	color: #000000;
	text-decoration: none;
}
a.textenoir:hover{
	text-decoration: underline;
}
input.input{
	background-color : #E2E0C5;
	border : 1px solid #A59E63;
	font-family : Arial;
	font-size : 10pt;
	height: 15px;
	color: #85804E;
}
textarea.input{
	background-color : #E2E0C5;
	border : 1px solid #A59E63;	
	font-family : Arial;
	font-size : 9pt;
	color: #85804E;
}
input.inputon{
	background-color : #FFFFEF;
	border : 1px solid #A59E63;
	font-family : Arial;
	font-size : 10pt;
	height: 15px;
	color: #85804E;
}
textarea.inputon{
	background-color : #FFFFEF;
	border : 1px solid #A59E63;	
	font-family : Arial;
	font-size : 9pt;
	color: #85804E;
}	
a.whois{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color: #D98A1E;
	text-decoration: none;
}
a.whois:hover{
   text-decoration: underline;
}

a.whois2{
        font-family : Arial, Helvetica, sans-serif;
        font-size : 9pt;
        font-weight : bold;
        color: #D98A1E;
        text-decoration: underline;
}
a.whois2:hover{
   text-decoration: none;
}

a.contact{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : bold;
	color: #D98A1E;
	text-decoration: underline;
}
a.contact:hover{
   text-decoration: none;
}
a.pratique{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color: #848400;
	text-decoration: underline;
}
a.pratique:hover{
	color: #800000;
    	text-decoration: none;
}

a.header_grioo{
        font-family : Arial, Helvetica, sans-serif;
        font-size : 12pt;
        font-weight : bold;
        color: #D98A1E;
        text-decoration: underline;
}
a.header_grioo:hover{
   text-decoration: none;
}
a.header_gpe{
        font-family : Arial, Helvetica, sans-serif;
        font-size : 12pt;
        font-weight : bold;
        color: #823c72;
        text-decoration: underline;
}
a.header_gpe:hover{
   text-decoration: none;
}

a.pageoff{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#D98A1E;
	background-color:#FFFFFF;
	color: #D98A1E;
}
a.pageoff:hover{
	background-color:#edc48f;
	color:#FFFFFF;
}
a.pageon{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#D98A1E;
	background-color:#edc48f;
	color: #FFFFFF;
	font-weight:bold;
}
a.pageoff:hover{
	background-color:#FFFFFF;
	color:#D98A1E;
}

a.villoff{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#D98A1E;
	background-color:#FFFFFF;
	color: #D98A1E;
	width:20px;
	text-align:center;
}
a.villoff:hover{
	background-color:#edc48f;
	color:#FFFFFF;
}
a.villon{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#D98A1E;
	background-color:#edc48f;
	color: #FFFFFF;
	font-weight:bold;
	width:20px;
	text-align:center;
}
a.villon:hover{
	background-color:#FFFFFF;
	color:#D98A1E;
}
a.gpeoff{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#98427A;
	background-color:#FFFFFF;
	color: #98427A;
	width:20px;
	text-align:center;
}
a.gpeoff:hover{
	background-color:#E0CBDA;
	color:#FFFFFF;
}
a.gpeon{
	text-decoration:none;
	border-style:solid;
	border-width: 1px;
	border-color:#98427A;
	background-color:#E0CBDA;
	color: #FF84F4;
	font-weight:bold;
	width:20px;
	text-align:center;
}
a.gpeon:hover{
	background-color:#FFFFFF;
	color:#98427A;
}
.gpebold{
	font-weight:bold;
	color:#98427A;
}

a.tags1{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:12px;
	color:#a59e63;
}
a.tags1:hover{
	text-decoration:underline;
}
a.tags2{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	color:#e9bc7e;
}
a.tags2:hover{
	text-decoration:underline;
}
a.tags3{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:20px;	
	color:#d98a1e;
}
a.tags3:hover{
	text-decoration:underline;
}
a.tags4{
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-size:24px;
	color:#800000;
}
a.tags4:hover{
	text-decoration:underline;
}

  #custom-tweet-button a {
    display: block;
    padding: 2px 5px 2px 20px;
    background: url('http://a4.twimg.com/images/favicon.gif') left center no-repeat;
    border: 1px solid #ccc;
  }